clear all;

op.method='CTA';
op.toponum=8;

fname=['../../result/natural_image/' op.method 'toponum'...
    num2str(op.toponum) '.mat'];
load(fname);

A=dewhiteningMatrix/W;

visual(A,1,1,op.xdim,1);
